94.313
#
#	Created on 16Nov93 by `wman', (Ver. V4Aug94)
#	Author: B.Y.Liu and M.A.Nearing
#

1	# number of OFEs
8	# (total) years in simulation

#################
# Plant Section #
#################

3	# looper; number of Plant scenarios

#
#	Plant scenario 1 of 3
#
CORN2
`Corn - Medium Fertilization Level'
(from WEPP distribution database)

1	# `landuse' - <Cropland>
WeppWillSet
3.6	3	28	10	3.2	60	0	0.304	0.65	0.051
0.8	0.98	0.65	0.99	0	1700	0.5	2.6
2	# `mfo' - <Non-fragile>
0.0065	0.0065	25	0	0.219	1.52	0.25	0	30	0
0	3.5	0

#
#	Plant scenario 2 of 3
#
WIWHEAT2
`Wheat; Winter - Medium Fertilization Level'
(from WEPP distribution database)

1	# `landuse' - <Cropland>
WeppWillSet
5.2	3	30	4	5.1	60	0	0.152	1	0.0064
0.8	1	0.65	0.99	3	1700	0.42	0.91
2	# `mfo' - <Non-fragile>
0.0085	0.0085	15	0	0.005	0.3	0.25	0	14	0
0	5	0

#
#	Plant scenario 3 of 3
#
SOYBEAN2
`Soybeans - Medium Fertilization Level'
(from WEPP distribution database)

1	# `landuse' - <Cropland>
WeppWillSet
14	3	26	10	5	60	0	0.152	0.1	0.0095
0.9	0.1	0.31	0.99	0	1150	0.5	1.01
1	# `mfo' - <Fragile>
0.013	0.013	25	0	0.025	1	0.25	0	14	0
0	5	0

#####################
# Operation Section #
#####################

4	# looper; number of Operation scenarios

#
#	Operation scenario 1 of 4
#
DRNTFLSC
`Drill, no-till in flat residues-smooth coulters'
(from WEPP distribution database)

1	# `landuse' - <Cropland>
0.4	0.25	0
4	# `pcode' - <Other>
0.025	0.2	0.4	0.25	0.012	0.4	0

#
#	Operation scenario 2 of 4
#
PLNTFC
`Planter, no-till with fluted coulter'
(from WEPP distribution database)

1	# `landuse' - <Cropland>
0.25	0.15	0
4	# `pcode' - <Other>
0.025	0.75	0.25	0.15	0.012	0.15	0

#
#	Operation scenario 3 of 4
#
DI1WA12_
`Disk, one-way with 12-16 blades'
(from WEPP distribution database)

1	# `landuse' - <Cropland>
0.7	0.55	0
4	# `pcode' - <Other>
0.05	0.2	0.7	0.55	0.026	1	0.1

#
#	Operation scenario 4 of 4
#
HASP
`Harrow-spike tooth'
(from WEPP distribution database)

1	# `landuse' - <Cropland>
0.3	0.2	0
4	# `pcode' - <Other>
0.025	0.05	0.3	0.2	0.015	1	0.025

##############################
# Initial Conditions Section #
##############################

1	# looper; number of Initial Conditions scenarios

#
#	Initial Conditions scenario 1 of 1
#
CORN
p1 watershed,Watkinsville,GA
Medium Productivity Level

1	# `landuse' - <Cropland>
1.14286	0	169.7	29	0.06133	0.48156
1	# `iresd' - <CORN2>
1	# `mgmt' - <Annual>
440.7	0.006	0.48156	0.006	1
1	# `rtyp' - <Temporary>
0.1924	0.02169	0.1	0.2	0.11117
0	0

###########################
# Surface Effects Section #
###########################

12	# looper; number of Surface Effects scenarios

#
#	Surface Effects scenario 1 of 12
#
69W
B.Y.Liu and M.A.Nearing


1	# `landuse' - <Cropland>
1	# `ntill' - <number of operations>
	314	# `mdate' - <11/10>
	1	# `op' - <DRNTFLSC>
	0.01
	1	# `typtil' - <Primary>

#
#	Surface Effects scenario 2 of 12
#
70S
B.Y.Liu and M.A.Nearing


1	# `landuse' - <Cropland>
1	# `ntill' - <number of operations>
	162	# `mdate' - <6 /11>
	2	# `op' - <PLNTFC>
	0.01
	1	# `typtil' - <Primary>

#
#	Surface Effects scenario 3 of 12
#
70W
B.Y.Liu and M.A.Nearing


1	# `landuse' - <Cropland>
1	# `ntill' - <number of operations>
	309	# `mdate' - <11/5 >
	1	# `op' - <DRNTFLSC>
	0.01
	1	# `typtil' - <Primary>

#
#	Surface Effects scenario 4 of 12
#
71S
B.Y.Liu and M.A.Nearing


1	# `landuse' - <Cropland>
1	# `ntill' - <number of operations>
	167	# `mdate' - <6 /16>
	2	# `op' - <PLNTFC>
	0.01
	1	# `typtil' - <Primary>

#
#	Surface Effects scenario 5 of 12
#
71W
B.Y.Liu and M.A.Nearing


1	# `landuse' - <Cropland>
1	# `ntill' - <number of operations>
	303	# `mdate' - <10/30>
	1	# `op' - <DRNTFLSC>
	0.01
	1	# `typtil' - <Primary>

#
#	Surface Effects scenario 6 of 12
#
72S
B.Y.Liu and M.A.Nearing


1	# `landuse' - <Cropland>
1	# `ntill' - <number of operations>
	159	# `mdate' - <6 /8 >
	2	# `op' - <PLNTFC>
	0.01
	1	# `typtil' - <Primary>

#
#	Surface Effects scenario 7 of 12
#
72W
B.Y.Liu and M.A.Nearing


1	# `landuse' - <Cropland>
1	# `ntill' - <number of operations>
	285	# `mdate' - <10/12>
	1	# `op' - <DRNTFLSC>
	0.01
	1	# `typtil' - <Primary>

#
#	Surface Effects scenario 8 of 12
#
73S
B.Y.Liu and M.A.Nearing


1	# `landuse' - <Cropland>
1	# `ntill' - <number of operations>
	173	# `mdate' - <6 /22>
	2	# `op' - <PLNTFC>
	0.01
	1	# `typtil' - <Primary>

#
#	Surface Effects scenario 9 of 12
#
74S
B.Y.Liu and M.A.Nearing


1	# `landuse' - <Cropland>
1	# `ntill' - <number of operations>
	93	# `mdate' - <4 /3 >
	2	# `op' - <PLNTFC>
	0.01
	1	# `typtil' - <Primary>

#
#	Surface Effects scenario 10 of 12
#
75S
B.Y.Liu and M.A.Nearing


1	# `landuse' - <Cropland>
1	# `ntill' - <number of operations>
	113	# `mdate' - <4 /23>
	2	# `op' - <PLNTFC>
	0.01
	1	# `typtil' - <Primary>

#
#	Surface Effects scenario 11 of 12
#
76S
B.Y.Liu and M.A.Nearing


1	# `landuse' - <Cropland>
1	# `ntill' - <number of operations>
	76	# `mdate' - <3 /17>
	2	# `op' - <PLNTFC>
	0.01
	1	# `typtil' - <Primary>

#
#	Surface Effects scenario 12 of 12
#
77S


B.Y.Liu and M.A.Nearing
1	# `landuse' - <Cropland>
10	# `ntill' - <number of operations>
	164	# `mdate' - <6 /13>
	3	# `op' - <DI1WA12_>
	0.1
	1	# `typtil' - <Primary>
	174	# `mdate' - <6 /23>
	3	# `op' - <DI1WA12_>
	0.1
	2	# `typtil' - <Secondary>
	193	# `mdate' - <7 /12>
	3	# `op' - <DI1WA12_>
	0.1
	2	# `typtil' - <Secondary>
	193	# `mdate' - <7 /12>
	4	# `op' - <HASP>
	0
	2	# `typtil' - <Secondary>
	208	# `mdate' - <7 /27>
	3	# `op' - <DI1WA12_>
	0.1
	2	# `typtil' - <Secondary>
	208	# `mdate' - <7 /27>
	4	# `op' - <HASP>
	0
	2	# `typtil' - <Secondary>
	228	# `mdate' - <8 /16>
	3	# `op' - <DI1WA12_>
	0.1
	2	# `typtil' - <Secondary>
	228	# `mdate' - <8 /16>
	4	# `op' - <HASP>
	0
	2	# `typtil' - <Secondary>
	264	# `mdate' - <9 /21>
	3	# `op' - <DI1WA12_>
	0.1
	2	# `typtil' - <Secondary>
	264	# `mdate' - <9 /21>
	4	# `op' - <HASP>
	0
	2	# `typtil' - <Secondary>

######################
# Contouring Section #
######################

0	# looper; number of Contouring scenarios

####################
# Drainage Section #
####################

0	# looper; number of Drainage scenarios

##################
# Yearly Section #
##################

12	# looper; number of Yearly scenarios

#
#	Yearly scenario 1 of 12
#
69W
B.Y.Liu and M.A.Nearing


1	# `landuse' - <Cropland>
2	# `itype' - <WIWHEAT2>
1	# `tilseq' - <69W>
0	# `conset' - <NotUsed>
0	# `drset' - <NotUsed>
1	# `mgmt' - <Annual>
	160	# `jdharv' - <6 /9 >
	314	# `jdplt' - <11/10>
	0.15
	4	# `resmgmt' - <Cutting/Shredding>
		163	# `jdcut' - <6 /12>
		0.05	
#
#	Yearly scenario 2 of 12
#
70S
B.Y.Liu and M.A.Nearing


1	# `landuse' - <Cropland>
3	# `itype' - <SOYBEAN2>
2	# `tilseq' - <70S>
0	# `conset' - <NotUsed>
0	# `drset' - <NotUsed>
1	# `mgmt' - <Annual>
	303	# `jdharv' - <10/30>
	162	# `jdplt' - <6 /11>
	0.9
	4	# `resmgmt' - <Cutting/Shredding>
		308	# `jdcut' - <11/4 >
		0.05	
#
#	Yearly scenario 3 of 12
#
70W
B.Y.Liu and M.A.Nearing


1	# `landuse' - <Cropland>
2	# `itype' - <WIWHEAT2>
3	# `tilseq' - <70W>
0	# `conset' - <NotUsed>
0	# `drset' - <NotUsed>
1	# `mgmt' - <Annual>
	165	# `jdharv' - <6 /14>
	309	# `jdplt' - <11/5 >
	0.15
	4	# `resmgmt' - <Cutting/Shredding>
		166	# `jdcut' - <6 /15>
		0.05	
#
#	Yearly scenario 4 of 12
#
71S
B.Y.Liu and M.A.Nearing


1	# `landuse' - <Cropland>
3	# `itype' - <SOYBEAN2>
4	# `tilseq' - <71S>
0	# `conset' - <NotUsed>
0	# `drset' - <NotUsed>
1	# `mgmt' - <Annual>
	301	# `jdharv' - <10/28>
	167	# `jdplt' - <6 /16>
	0.9
	4	# `resmgmt' - <Cutting/Shredding>
		302	# `jdcut' - <10/29>
		0.05	
#
#	Yearly scenario 5 of 12
#
71W
B.Y.Liu and M.A.Nearing


1	# `landuse' - <Cropland>
2	# `itype' - <WIWHEAT2>
5	# `tilseq' - <71W>
0	# `conset' - <NotUsed>
0	# `drset' - <NotUsed>
1	# `mgmt' - <Annual>
	157	# `jdharv' - <6 /6 >
	303	# `jdplt' - <10/30>
	0.15
	4	# `resmgmt' - <Cutting/Shredding>
		158	# `jdcut' - <6 /7 >
		0	
#
#	Yearly scenario 6 of 12
#
72S
B.Y.Liu and M.A.Nearing


1	# `landuse' - <Cropland>
3	# `itype' - <SOYBEAN2>
6	# `tilseq' - <72S>
0	# `conset' - <NotUsed>
0	# `drset' - <NotUsed>
1	# `mgmt' - <Annual>
	277	# `jdharv' - <10/4 >
	159	# `jdplt' - <6 /8 >
	0.9
	4	# `resmgmt' - <Cutting/Shredding>
		60	# `jdcut' - <3 /1 >
		0	
#
#	Yearly scenario 7 of 12
#
72W
B.Y.Liu and M.A.Nearing


1	# `landuse' - <Cropland>
2	# `itype' - <WIWHEAT2>
7	# `tilseq' - <72W>
0	# `conset' - <NotUsed>
0	# `drset' - <NotUsed>
1	# `mgmt' - <Annual>
	171	# `jdharv' - <6 /20>
	285	# `jdplt' - <10/12>
	0.15
	4	# `resmgmt' - <Cutting/Shredding>
		174	# `jdcut' - <6 /23>
		0	
#
#	Yearly scenario 8 of 12
#
73S
B.Y.Liu and M.A.Nearing


1	# `landuse' - <Cropland>
3	# `itype' - <SOYBEAN2>
8	# `tilseq' - <73S>
0	# `conset' - <NotUsed>
0	# `drset' - <NotUsed>
1	# `mgmt' - <Annual>
	316	# `jdharv' - <11/12>
	173	# `jdplt' - <6 /22>
	0.9
	4	# `resmgmt' - <Cutting/Shredding>
		317	# `jdcut' - <11/13>
		0	
#
#	Yearly scenario 9 of 12
#
74S


B.Y.Liu and M.A.Nearing
1	# `landuse' - <Cropland>
1	# `itype' - <CORN2>
9	# `tilseq' - <74S>
0	# `conset' - <NotUsed>
0	# `drset' - <NotUsed>
1	# `mgmt' - <Annual>
	219	# `jdharv' - <8 /7 >
	93	# `jdplt' - <4 /3 >
	0.9
	3	# `resmgmt' - <Silage>
		219	# `jdslge' - <8 /7 >

#
#	Yearly scenario 10 of 12
#
75S


B.Y.Liu and M.A.Nearing
1	# `landuse' - <Cropland>
1	# `itype' - <CORN2>
10	# `tilseq' - <75S>
0	# `conset' - <NotUsed>
0	# `drset' - <NotUsed>
1	# `mgmt' - <Annual>
	225	# `jdharv' - <8 /13>
	113	# `jdplt' - <4 /23>
	0.9
	3	# `resmgmt' - <Silage>
		225	# `jdslge' - <8 /13>

#
#	Yearly scenario 11 of 12
#
76S


B.Y.Liu and M.A.Nearing
1	# `landuse' - <Cropland>
1	# `itype' - <CORN2>
11	# `tilseq' - <76S>
0	# `conset' - <NotUsed>
0	# `drset' - <NotUsed>
1	# `mgmt' - <Annual>
	232	# `jdharv' - <8 /20>
	76	# `jdplt' - <3 /17>
	0.9
	3	# `resmgmt' - <Silage>
		232	# `jdslge' - <8 /20>

#
#	Yearly scenario 12 of 12
#
77S


B.Y.Liu and M.A.Nearing
1	# `landuse' - <Cropland>
1	# `itype' - <CORN2>
12	# `tilseq' - <77S>
0	# `conset' - <NotUsed>
0	# `drset' - <NotUsed>
3	# `mgmt' - <Fallow>
	0	# `jdharv' - <>
	0	# `jdplt' - <>
	0
	6	# `resmgmt' - <None>


######################
# Management Section #
######################
HOL1
Watershed No. 1, 1970-1977 8 years
Holly Springs, Mississippi
B.Y.Liu and M.A.Nearing
1	# `nofe' - <number of Overland Flow Elements>
	1	# `Initial Conditions indx' - <CORN>
1	# `nrots' - <rotation repeats..>
8	# `nyears' - <years in rotation>
#
#	Rotation 1 : year 1 to 8
#
	3	# `nycrop' - <plants/yr; Year of Rotation :  1 - OFE : 1>
		1	# `YEAR indx' - <69W>
		2	# `YEAR indx' - <70S>
		3	# `YEAR indx' - <70W>
	3	# `nycrop' - <plants/yr; Year of Rotation :  2 - OFE : 1>
		3	# `YEAR indx' - <70W>
		4	# `YEAR indx' - <71S>
		5	# `YEAR indx' - <71W>
	3	# `nycrop' - <plants/yr; Year of Rotation :  3 - OFE : 1>
		5	# `YEAR indx' - <71W>
		6	# `YEAR indx' - <72S>
		7	# `YEAR indx' - <72W>
	2	# `nycrop' - <plants/yr; Year of Rotation :  4 - OFE : 1>
		7	# `YEAR indx' - <72W>
		8	# `YEAR indx' - <73S>
	1	# `nycrop' - <plants/yr; Year of Rotation :  5 - OFE : 1>
		9	# `YEAR indx' - <74S>
	1	# `nycrop' - <plants/yr; Year of Rotation :  6 - OFE : 1>
		10	# `YEAR indx' - <75S>
	1	# `nycrop' - <plants/yr; Year of Rotation :  7 - OFE : 1>
		11	# `YEAR indx' - <76S>
	1	# `nycrop' - <plants/yr; Year of Rotation :  8 - OFE : 1>
		12	# `YEAR indx' - <77S>
